import req from "@/service/http";

// 下单流程
export const placeOrder = {
  // 创建保单订单
  create: params => {
    return req.post("policy_order", params);
  },
  // 获取订单支付信息
  pay: params => {
    return req.post("pay/go", params);
  },
  // 轮询支付结果
  polling: params => {
    return req.get("pay/result", params);
  }
};
